/*<style type="text/css">*/

* {padding: 0; margin: 0;}


body
	{
	background-color: white;
	background: url(/images/bg.gif) repeat-y;
	margin: 0;
	padding: 0;
	text-align: left;
	}

h1
	{
	color: #782F40;
	font-family: Volkorn, Georgia, serif;
	font-size: 1.4em; 
	margin-bottom: 20px;
	}
h2
	{
	color: #782F40;
	font-family: Volkorn, Georgia, serif;
	font-size: 1.2em; 
	margin-top: 20px;
	margin-bottom: 10px;
	}

	h2 a
		{
		color: #2F7840;
		text-decoration: none;
		font-weight: bold;
		}
	h2 a:hover
		{
		color: #4fba68;
		text-decoration: underline;
		}
	h2 a:active
		{
		color: #95d6a4;
		text-decoration: underline;
		}


p
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	color: black;
	margin-bottom: 20px;
	}

a
	{
	color: #782F40;
	text-decoration: none;
	font-weight: bold;
	}
a:hover
	{
	color: #ba4f68;
	text-decoration: underline;
	}
a:active
	{
	color: #d695a4;
	text-decoration: underline;
	}


b
	{
	font-weight: 600;
	}

ul
	{
	text-align: left;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	line-height: 1.2em;
	margin-left: 40px;
	margin-bottom: 20px;
	}

ul li
	{
	margin-bottom: 10px;
	}

hr
	{
	color: #8b6133;
	background-color: #8b6133;
	height: 1px;
	border-style: none;
	}



.MyContentNote
	{
	background-color: #ddd;
	border: 1px solid #8B6133;
	color: #000000;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 0.8em; 
	padding: 15px;
	}




/* TABLE CELL */

.MyTableCell
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 0.8em;
	padding: 3px 6px;
	}




/* THESE ARE USED FOR THE LEFT SIDE ADMIN MENU */


.MyLeftMenuHeader
	{
	color: black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: 800; 
	font-size: 0.8em; 
	margin-bottom: 10px;
	}

.MyLeftMenuHeader a
	{
	/* color: #b5ca72; */
	color: #f1ea67;
	text-decoration: none;
	}

.MyLeftMenuHeader a:hover
	{
	/* color: #b5ca72; */
	color: #f1ea67;
	text-decoration: underline;
	}

.MyLeftMenuPara
	{
	/* color: #d3dfab; */
	color: #E5D9C0;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: 600; 
	font-size: 0.8em; 
	margin-top:0px;
	margin-bottom:10px;
	}

.MyLeftMenuPara a
	{
	color: white;
	text-decoration: none;
	}
.MyLeftMenuPara a:hover
	{
	color: white;
	text-decoration: underline;
	}

.MyLeftMenuItemInactive
	{
	color: gray;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 0.8em; 
	text-decoration: none;
	}




/* THESE ARE USED FOR THE ADMIN HOT BAR */
.MyHotBarLabel
	{
	color: white;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 0.8em; 
	font-weight: 600;
	}

.MyHotBarValue
	{
	color: yellow;
	font-weight: 700;
	}



/* THESE ARE USED FOR THE ADMIN HOME PAGE DASHBOARD */

.MyGreenSmallBox
	{
	background-color: #060;
	border: none;
	color: white;
	font-size: 0.8em;
	font-weight: 600;
	outline: none;
	padding: 1px 4px;

	/* ROUNDED CORNERS */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	/* DROP SHADOW */
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

.MyRedSmallBox
	{
	background-color: #c00;
	border: none;
	color: white;
	font-size: 0.8em;
	font-weight: 600;
	outline: none;
	padding: 1px 4px;

	/* ROUNDED CORNERS */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	/* DROP SHADOW */
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

.MyBlueSmallBox
	{
	background-color: #036;
	border: none;
	color: white;
	font-size: 0.8em;
	font-weight: 600;
	outline: none;
	padding: 1px 4px;

	/* ROUNDED CORNERS */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	/* DROP SHADOW */
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}


	.MyBlueSmallBox a
		{
		color: white;
		text-decoration: none;
		font-weight: bold;
		}
	.MyBlueSmallBox a:hover
		{
		color: gold;
		text-decoration: none;
		}
	.MyBlueSmallBox a:active
		{
		color: cyan;
		text-decoration: none;
		}



.MyMagentaSmallBox
	{
	background-color: #f0f;
	border: none;
	color: white;
	font-size: 0.8em;
	font-weight: 600;
	outline: none;
	padding: 1px 4px;

	/* ROUNDED CORNERS */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	/* DROP SHADOW */
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	
.MyGoldSmallBox
	{
	background-color: gold;
	border: none;
	color: black;
	font-size: 0.8em;
	font-weight: 600;
	outline: none;
	padding: 1px 4px;

	/* ROUNDED CORNERS */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	/* DROP SHADOW */
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	
	


/* MISC CLASSES CAARRIED OVER FROM PREVIOUS CODE SOURCE */
.MyContentHeaderWhite
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 0.8em; 
	color: white;
	}
.MyContentStripped
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 0.8em; 
	}


/* -------------------------------------------------------------------------------------------- */
/* THESE CLASSES ARE USED ON FORMS */

.MyFF, .MyFormField
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	color: black;
	text-align: right;
	}
.MyFFLeft, .MyFormFieldLeft
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	color: black;
	text-align: left;
	}
.MyFFCenter, .MyFormFieldCenter
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	color: black;
	text-align: center;
	}
	
/* NOT USED ANYMORE - KEPT FOR BACKWARDS COMPATIBILITY */
.MyFormSelect
	{
	color: black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	padding: 5px 10px;
	text-align: left;
	}

/* 
https://admin.fcpm.fsu.edu/_ssi_000_css_v2.css
 */
 
/* THESE ARE USED FOR INPUT CONTROLS ON FORMS */
.MyInputBlurOld
	{
	background-color: #eee;
	border: 2px black solid;
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	font-size: 1.0em;
	outline: none;
	padding: 2px 4px;

	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
.MyInputFocusOld
	{
	background-color: white;
	border: 2px #782F40 solid;
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	font-size: 1.0em;
	outline: none;
	padding: 2px 4px;

	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}

.MyInputBlur
	{
	outline: 0;
	background-color: #eee;
	border: 2px solid #666;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	padding: 2px 4px;
	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
.MyInputFocus
	{
	outline: 0;
	background-color: #e5d9c0;
	border: 2px solid black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	padding: 2px 4px;
	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}

.MyInputBlurRequired
	{
	/* background-color: #d695a4; */
	background-color: #eee;
	border: 2px solid #782F40;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	outline: none;
	padding: 2px 4px;
	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	} 
.MyInputFocusRequired
	{
	background-color: #e6c0c9;
	border: 2px solid black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	outline: none;
	padding: 2px 4px;
	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	
.MyInputBlurPadded
	{
	background-color: #eee;
	border: 2px black solid;
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	font-size: 1.0em;
	outline: none;
	padding: 15px;

	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}

.MyInputFocusPadded
	{
	background-color: white;
	border: 2px #782F40 solid;
	box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	font-size: 1.0em;
	outline: none;
	padding: 15px;

	/* ROUNDED CORNERS */
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	

/* BUTTONS FOR FORMS */

.MyButton
	{
	/* background-color: #6F8231; */
	/* background-color: #782F40; */
	background-color: #943a4f;
	border: black 1px solid;
	color: white;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px 20px;
	
	/* ROUNDED CORNERS */
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

	}
.MyButton:hover
	{
	/* background-color: #BBC417; */
	/* 5TH FROM RIGHT OF TINTS NEAR BOTTOM OF THIS PAGE: https://www.colorhexa.com/943a4f (BTW THAT IS MAIN COLOR OF UNHOVERED/UNCLICKED BUTTON) */
	background-color: #e6c0c9;
	border: black 1px solid;
	color: black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px 20px;
	}
.MyButton:active
	{
	/* background-color: yellow; */
	/* background-color: #d695a4; */
	/* 1ST FROM RIGHT OF SHADES NEAR BOTTOM OF THIS PAGE: https://www.colorhexa.com/943a4f (BTW THAT IS MAIN COLOR OF UNHOVERED/UNCLICKED BUTTON) */
	background-color: #b0455e;
	border: black 1px solid;
	/* color: #c00; */
	color: yellow;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px 20px;
	}
.MySmallButton
	{
	/* background-color: #2f4078; */
	background-color: #555;
	border: black 1px solid;
	color: white;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	padding: 5px 20px;
	
	/* ROUNDED CORNERS */
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

	}
.MySmallButton:hover
	{
	/* 5TH FROM RIGHT OF TINTS NEAR BOTTOM OF THIS PAGE: https://www.colorhexa.com/2f4078 (BTW THAT IS MAIN COLOR OF UNHOVERED/UNCLICKED BUTTON) */
	background-color: #aaa;
	border: black 1px solid;
	color: black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	padding: 5px 20px;
	}
.MySmallButton:active
	{
	/* 1ST FROM RIGHT OF SHADES NEAR BOTTOM OF THIS PAGE: https://www.colorhexa.com/2f4078 (BTW THAT IS MAIN COLOR OF UNHOVERED/UNCLICKED BUTTON) */
	background-color: #666;
	border: black 1px solid;
	/* color: #c00; */
	color: yellow;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	padding: 5px 20px;
	}
.MyButtonReturn
	{
	background-color: #c00;
	border: black 2px solid;
	color: white;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px 20px;
	}
.MyButtonReturn:hover
	{
	background-color: #DB4D4D;
	border: black 2px solid;
	color: yellow;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px 20px;
	}
.MyButtonReturn:active
	{
	background-color: yellow;
	border: black 2px solid;
	color: #c00;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	padding: 5px 20px;
	}
.MyTextButton
	{
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	padding: 2px;
	color: #8B6133;
	background-color: #D8B48C;
	border-color: #8B6133;
	border: 1px solid;
	text-decoration: none;
	}
.MyTextButtonLink
	{
	text-decoration: none;
	color: #8B6133;
	}

/* SPECIAL CLASSES FOR DROPDOWN PICKLISTS */

.MySelect
	{
	outline: 0;
	background-color: #e5d9c0;
	border: 1px solid black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	padding: 2px 4px;
	/* ROUNDED CORNERS */
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	}

.MySelect option
	{
	background-color: #e5d9c0;
	}

.MySelect option:disabled
	{
	background-color: #f6f2e9;
	color: #666;
	}

/* 
THE HOVER IS DETERMINED/FIXED BY OS/BROWSER
THE CHECKED ISN'T WHAT YOU WANT AND IT DOESN'T WORK CONSISTENTLY
 */

/* 
.MySelect option:hover
	{
	background-color: yellow;
	}

.MySelect option:checked
	{
	background-color: yellow;
	}
 */


.MySelectRequired
	{
	outline: 0;
	background-color: #e6c0c9;
	border: 1px solid black;
	font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 1.0em; 
	padding: 2px 4px;
	/* ROUNDED CORNERS */
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	}

.MySelectRequired option
	{
	background-color: #e6c0c9;
	}

.MySelectRequired option:disabled
	{
	background-color: #f7eaed;
	color: #666;
	}



/*</style>*/
